 
form { margin:0px }
img { margin:0px; border-style:none }
button { margin:0px; border-style:none; padding:0px; background-color:transparent; vertical-align:top }
p:first-child { margin-top:0px }
table { empty-cells:hide }
.f-sp { font-size:1px; visibility:hidden }
.f-lp { margin-bottom:0px }
.f-fp { margin-top:0px }
.f-x1 {  }
.f-x2 {  }
.f-x3 {  }
#footer { color:#fff; font-size:1.07em }
#jumpLinks { font-size:1.21em; text-align:left }
#mainNav { text-align:center }
body { color:#000; font-family:KarlaRegular,Verdana,Arial,Helvetica,sans-serif; font-size:0.875em }
em { font-style:italic }
h1 { color:#cc092f; font-size:2.00em; letter-spacing:-1.4px; margin-top:0px; margin-bottom:6px }
h1:first-child { margin-top:0px }
h2 { font-size:1.21em; margin-top:0px; margin-bottom:16px }
h2:first-child { margin-top:0px }
p { line-height:1.2; margin-top:0px; margin-bottom:16px }
strong { font-weight:bold }
.strapline { color:#fff; font-size:1.07em; letter-spacing:-1.05px; text-align:right }
.statement { color:#fff; font-size:2.00em; letter-spacing:-1.4px }
h2.h2Large { color:#cc092f; font-size:2.00em; letter-spacing:-1.4px; margin-top:0px; margin-bottom:6px }
h2:first-child { margin-top:0px }
h2.h2News { color:#cc092f; font-size:1.21em; margin-top:0px; margin-bottom:12px; border-bottom:1px solid #BB1F30; padding-bottom:12px }
h2:first-child { margin-top:0px }
p.newsLink { font-size:1.07em; margin-top:0px; margin-bottom:12px; border-bottom:1px solid #BB1F30; padding-bottom:12px }
p.noSpace { margin-top:0px; margin-bottom:0.1px }
.colourBlack30 { color:#b3b3b3 }
h2.jumpLinks { color:#cc092f; font-size:2em; letter-spacing:-1.4px; margin-bottom:5px; padding-bottom:4px; border-bottom:1px solid #BB1F30 }
h2:first-child { margin-top:0px }
p.intro { font-size:1.21em }
.colourRed { color:#cc092f }
.colourRedLarge { color:#cc092f; font-size:1.5em;}
.colourWhite { color:#fff }
.colourWhiteLarge { color:#fff; font-size:1.5em;}
.colourBlack { color:#000000; font-size:1.25em; font-weight:bold}
p.newsNav { font-size:1.07em; margin-top:0px; margin-bottom:0.1px; border-bottom:1px solid #bb1f30; padding:6px }

/*----------------------------------------------------------------------------*\

	#Tabs

\*----------------------------------------------------------------------------*/

.row:after, .tab-panel:after, .tab-content:after {
  content: " ";
  display: block;
  clear: both;
}

.row {
  position: relative;
  margin: 1em 0;
}

.etabs {
  list-style-type: none;
  padding-left: 0;
  margin-left: 0;
  margin-bottom: 0;
}
.etabs li {
  display: inline-block;
  margin-right: 1.4em;
  margin-bottom: 0;
  background: #fff;
  border: thin solid black;
  border-bottom: #fff;
  border-radius: 0px 8px 0px 0px;
}
.etabs li a {
  color: #222;
}
.etabs li.active {
  background: #be1e2d;
}
.etabs li.active a {
  color: #fff;
}
.etabs li a {
  text-transform: capitalize;
  display: block;
  padding: .3125em 2em;
  text-decoration: none;
  font-weight: bold;
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.5;
}

.tab-panel {
  padding: .625em;
  padding-top: 0;
  border: thin solid #be1e2d;
}

.tab-content {
  padding: 1em 0;
}